{
  "name": "font-list",
  "version": "1.2.11",
  "description": "list system fonts",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/oldj/node-font-list"
  },
  "author": "oldj",
  "license": "MIT"
}